Subject: Houseplants purifying the air

From: [email-masked] (Put your full name here)
Date: Sun, 28 Jan 1996 09:45:01 GMT

Hi:

I saw a program on PBS recently about using houseplants to purify the
air.  It was based a meeting with Dr. Wolverton of NASA.  At one point
he demonstrated a system which improved the efficiency of the plant
purification by 25 times (or at least that's what I think he said).

Can anyone give me more information on this?